<?xml version="1.0" encoding="UTF-8"?>

<ClassComponent localName="Relay"
	description="Реле"
	fileName="Relay.jar" className="org.mati.npc.components.relay.Relay"
	group="Scobo" version="9239" time="17.02.2009 16:50:47">

	<Group>Умный дом</Group>

	<!-- INLINKS -->
	<INLink name="InSensor"
		description="Входящая связь с сенсора"
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>

	<INLink name="inUniversal" description="Входящая связь по универсальному интерефейсу"
		interfaceName="org.mati.npc.components.interfaces.NPCUniversalLogicalInterface"
		linksNumber="0" nullable="true">
	</INLink>

	<!-- OUTLINKS -->
	<OUTLink name="OutE"
		description="Исходящая связь для управления эффектором устройства"
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="false">
	</OUTLink>
</ClassComponent>
